<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil MAVEN_REPO_LOCAL">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.FileFinder java.util.List&lt;com.intellij.openapi.vfs.VirtualFile&gt; findPomFiles(com.intellij.openapi.vfs.VirtualFile[], boolean, com.intellij.openapi.progress.ProgressIndicator)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.PrefixStringEncoder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenArtifactUtil boolean hasArtifactFile$intellij_maven(java.nio.file.Path, org.jetbrains.idea.maven.model.MavenId)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil java.lang.String getMavenVersion(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil boolean isPomFile(com.intellij.openapi.project.Project, com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.2656.10&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenPluginInfo MavenPluginInfo(byte[], byte[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil java.nio.file.Path resolveGlobalSettingsFile(org.jetbrains.idea.maven.project.StaticResolvedMavenHomeType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.ParallelRunner">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil java.lang.String getArtifactName(java.lang.String, java.lang.String, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil void shutdownMavenConnectors(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenTreeStructureProvider.MavenPomFileNode MavenPomFileNode(com.intellij.psi.PsiFile, com.intellij.ide.projectView.ViewSettings, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil java.util.Map&lt;java.lang.String,java.lang.String&gt; parseMavenProperties(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenArtifactUtil org.jetbrains.idea.maven.utils.MavenPluginInfo readPluginInfo(org.jetbrains.idea.maven.model.MavenArtifact)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil boolean isValidMavenDaemon(java.nio.file.Path)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil com.intellij.openapi.projectRoots.Sdk getJdkForImporter$intellij_maven(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenArtifactUtil java.nio.file.Path getArtifactFile(java.io.File, org.jetbrains.idea.maven.model.MavenId, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenEelUtil.CoroutineService kotlinx.coroutines.CoroutineScope getCoroutineScope()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil boolean enablePreimportOnly()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenArtifactUtil java.nio.file.Path getArtifactFile(java.nio.file.Path, org.jetbrains.idea.maven.model.MavenId, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil java.nio.file.Path resolveUserSettingsPath(java.lang.String, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenSimpleProjectComponent myProject">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenEelUtil">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil java.nio.file.Path getPluginSystemDir(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3566.24&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenWslUtil java.io.File getUserSettings(com.intellij.openapi.project.Project, java.lang.String, org.jetbrains.idea.maven.config.MavenConfig)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil com.intellij.openapi.vfs.VirtualFile getEffectiveSuperPomWithNoRespectToWrapper(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenMultiReleaseSupport MavenMultiReleaseSupport()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenCoroutineScopeProvider.AppService kotlinx.coroutines.CoroutineScope getCoroutineScope()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil boolean verifyMavenSdkRequirements(com.intellij.openapi.projectRoots.Sdk, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil MAVEN_NAME">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil MAVEN_NAME_UPCASE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil java.util.List&lt;java.util.regex.Pattern&gt; collectPattern(java.lang.String, java.util.List&lt;java.util.regex.Pattern&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil java.nio.file.Path getRepositoryParentFile(com.intellij.openapi.project.Project, org.jetbrains.idea.maven.model.MavenId)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil PROP_FORCED_M2_HOME">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil void shutdownMavenConnectors(com.intellij.openapi.project.Project, java.util.function.Predicate&lt;org.jetbrains.idea.maven.server.MavenServerConnector&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil boolean isWrapper(org.jetbrains.idea.maven.project.MavenGeneralSettings)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil MVND_EXE_FILE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil void runOrApplyMavenProjectFileTemplate(com.intellij.openapi.project.Project, com.intellij.openapi.vfs.VirtualFile, org.jetbrains.idea.maven.model.MavenId, org.jetbrains.idea.maven.model.MavenId, com.intellij.openapi.vfs.VirtualFile, java.util.Properties, java.util.Properties, java.lang.String, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenCoroutineScopeProvider.AppService AppService(kotlinx.coroutines.CoroutineScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenProcessCanceledException MavenProcessCanceledException(java.lang.Throwable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3208.16&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenArtifactUtil java.nio.file.Path getArtifactNioPath(java.nio.file.Path, java.lang.String, java.lang.String, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil com.intellij.openapi.vfs.VirtualFile getVFileBaseDir(com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil com.intellij.openapi.vfs.VirtualFile resolveSuperPomFile(java.nio.file.Path, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.21829.40&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil boolean isValidMavenHome(java.nio.file.Path)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil com.intellij.openapi.vfs.VirtualFile getConfigFile(org.jetbrains.idea.maven.project.MavenProject, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenMergingUpdateQueue MavenMergingUpdateQueue(java.lang.String, int, boolean, kotlinx.coroutines.CoroutineScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil boolean isProjectTrustedEnoughToImport(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5712.43&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenWslUtil void checkWslJdkAndShowNotification(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenProgressIndicator MavenProgressIndicator(com.intellij.openapi.project.Project, java.util.function.Supplier&lt;org.jetbrains.idea.maven.buildtool.MavenSyncConsole&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenPathWrapper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenSimpleProjectComponent boolean isNormalProjectInHeadless()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenWslUtil com.intellij.openapi.projectRoots.Sdk getWslJdk(com.intellij.openapi.project.Project, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenWslUtil java.io.File resolveLocalRepository(com.intellij.execution.wsl.WSLDistribution, java.lang.String, org.jetbrains.idea.maven.project.StaticResolvedMavenHomeType, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenArtifactUtil M2E_LIFECYCLE_MAPPING">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenJDOMUtil java.lang.Object read(com.intellij.openapi.vfs.VirtualFile, org.jetbrains.idea.maven.utils.MavenJDOMUtil.ErrorHandler, kotlin.coroutines.Continuation&lt;? super org.jdom.Element&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil java.lang.String getEjbClientArtifactName(java.lang.String, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil java.util.stream.Stream&lt;com.intellij.openapi.vfs.VirtualFile&gt; streamPomFiles(com.intellij.openapi.project.Project, com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.2656.10&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenHighlightingUpdater">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenProgressIndicator.MavenProgressTracker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil boolean isPomFile(com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil java.io.File getMavenHomeFile(org.jetbrains.idea.maven.project.StaticResolvedMavenHomeType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenPluginInfo org.jetbrains.idea.maven.plugins.compatibility.MavenPluginM2ELifecycles getLifecycles()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil java.nio.file.Path getMavenHomePath(org.jetbrains.idea.maven.project.StaticResolvedMavenHomeType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenDataKeys MAVEN_REPOSITORY">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil java.lang.String getRepositoryFromSettings(java.nio.file.Path)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil java.util.Collection&lt;java.io.File&gt; collectClasspath(java.util.Collection&lt;java.lang.Class&lt;?&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil boolean isCompatibleWith$intellij_maven(org.jetbrains.idea.maven.server.MavenServerConnector, com.intellij.openapi.project.Project, com.intellij.openapi.projectRoots.Sdk, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenArtifactUtilKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil void cleanAllRunnables()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenEelUtil.CoroutineService CoroutineService(kotlinx.coroutines.CoroutineScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenSimpleProjectComponent com.intellij.openapi.project.Project getProject()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil boolean shouldResetDependenciesAndFolders(java.util.Collection&lt;org.jetbrains.idea.maven.model.MavenProjectProblem&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil MVND_FILE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil java.lang.String getCompilerPluginVersion(org.jetbrains.idea.maven.project.MavenProject)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil INTELLIJ_PLUGIN_ID">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil boolean isMavenUnitTestModeEnabled()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil java.nio.file.Path resolveM2Dir(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.NioFiles">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenArtifactUtil boolean hasArtifactFile$intellij_maven(java.nio.file.Path, org.jetbrains.idea.maven.model.MavenId, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenAsyncUtil">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenEelUtil java.lang.Object getGlobalSettingsAsync(com.intellij.openapi.project.Project, org.jetbrains.idea.maven.project.StaticResolvedMavenHomeType, org.jetbrains.idea.maven.config.MavenConfig, kotlin.coroutines.Continuation&lt;? super java.nio.file.Path&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil java.nio.file.Path getMavenConfFilePath(java.nio.file.Path)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenProgressIndicator MavenProgressIndicator(com.intellij.openapi.project.Project, com.intellij.openapi.progress.ProgressIndicator, java.util.function.Supplier&lt;org.jetbrains.idea.maven.buildtool.MavenSyncConsole&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil com.intellij.openapi.vfs.VirtualFile resolveSuperPomFile(com.intellij.openapi.project.Project, com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.21829.40&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenJDOMUtil java.lang.Object read(java.nio.file.Path, java.nio.charset.Charset, org.jetbrains.idea.maven.utils.MavenJDOMUtil.ErrorHandler, kotlin.coroutines.Continuation&lt;? super org.jdom.Element&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil boolean noUncompletedRunnables()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil java.nio.file.Path resolveGlobalSettingsFile(java.nio.file.Path)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil java.util.List&lt;org.jetbrains.idea.maven.project.MavenHomeType&gt; getSystemMavenHomeVariants(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil java.nio.file.Path getArtifactPath(java.nio.file.Path, org.jetbrains.idea.maven.model.MavenId, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenSuspendUtil">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.JarUtils">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenTreeStructureProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil boolean isMaven410(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil SYSTEM_ID">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5701.16&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenJDOMUtil INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenAttachSourcesProvider.CoroutineService kotlinx.coroutines.CoroutineScope getCoroutineScope()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil CLIENT_ARTIFACT_SUFFIX">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.1812.2&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil java.lang.String getMavenVersion(org.jetbrains.idea.maven.project.StaticResolvedMavenHomeType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil org.jetbrains.idea.maven.utils.MavenPathWrapper toPath(org.jetbrains.idea.maven.project.MavenProject, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil boolean containsDeclaredExtension(java.nio.file.Path, org.jetbrains.idea.maven.model.MavenId)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil java.lang.String getMirroredUrl(java.nio.file.Path, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil java.lang.String expandProperties(java.lang.String, java.util.Properties)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil boolean isMavenModule(com.intellij.openapi.module.Module)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenWslUtil java.io.File getGlobalSettings(com.intellij.openapi.project.Project, org.jetbrains.idea.maven.project.StaticResolvedMavenHomeType, org.jetbrains.idea.maven.config.MavenConfig)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.FileFinder java.util.List&lt;com.intellij.openapi.vfs.VirtualFile&gt; findPomFiles(com.intellij.openapi.vfs.VirtualFile[], boolean, org.jetbrains.idea.maven.utils.MavenProgressIndicator)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenArtifactUtil org.jetbrains.idea.maven.utils.MavenPluginInfo readPluginInfo(java.nio.file.Path, org.jetbrains.idea.maven.model.MavenId)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil java.nio.file.Path makeLocalRepositoryFile(org.jetbrains.idea.maven.model.MavenId, java.nio.file.Path, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenFilteredJarUtils">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenActivityKey">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil void restartConfigHighlighting(java.util.Collection&lt;org.jetbrains.idea.maven.project.MavenProject&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil boolean isRunningFromSources()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil java.nio.file.Path doResolveLocalRepository$intellij_maven(java.nio.file.Path, java.nio.file.Path)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUIUtil void executeAction(java.lang.String, java.lang.String, java.awt.event.InputEvent)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4588.3&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil java.nio.file.Path getProfilesXmlNioFile(com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenCoroutineScopeProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenWslUtil java.io.File getLocalRepoForUserPreview(com.intellij.openapi.project.Project, java.lang.String, org.jetbrains.idea.maven.project.MavenHomeType, java.lang.String, org.jetbrains.idea.maven.config.MavenConfig)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenTreeStructureProvider.MavenPomFileNode com.intellij.ui.SimpleTextAttributes getStrikeAttributes()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenArtifactUtil org.jetbrains.idea.maven.utils.MavenPluginInfo readPluginInfo(java.nio.file.Path)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenJDOMUtil.ErrorHandler void onSyntaxError(java.lang.String, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenRehighlighter void install(com.intellij.openapi.project.Project, org.jetbrains.idea.maven.project.MavenProjectsManager)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil java.nio.file.Path resolveLocalRepository(com.intellij.openapi.project.Project, java.lang.String, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenCoroutineScopeProvider.ProjectService kotlinx.coroutines.CoroutineScope getCoroutineScope()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil void runOrApplyFileTemplate(com.intellij.openapi.project.Project, com.intellij.openapi.vfs.VirtualFile, java.lang.String, java.util.Properties, java.util.Properties, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil java.util.List&lt;java.lang.Runnable&gt; getUncompletedRunnables()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil boolean isPomFileName(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.4830.24&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil com.intellij.openapi.vfs.VirtualFile[] getConfigFiles(java.util.Collection&lt;org.jetbrains.idea.maven.project.MavenProject&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenProgressIndicator.MavenProgressTracker void assertProgressTasksCompleted()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil java.nio.file.Path resolveDefaultLocalRepository(java.nio.file.Path)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil boolean isPotentialPomFile(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.2656.10&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenEelUtil org.jetbrains.idea.maven.project.MavenInSpecificPath findMavenDistribution(com.intellij.platform.eel.EelApi)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil void run(java.lang.String, org.jetbrains.idea.maven.utils.MavenTask)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil com.intellij.openapi.projectRoots.Sdk suggestProjectSdk(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil boolean isPomFileIgnoringName(com.intellij.openapi.project.Project, com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3007.14&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenWslUtil java.io.File resolveGlobalSettingsFile(com.intellij.execution.wsl.WSLDistribution, org.jetbrains.idea.maven.project.StaticResolvedMavenHomeType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil boolean shouldKeepPreviousResolutionResults(java.util.Collection&lt;org.jetbrains.idea.maven.model.MavenProjectProblem&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil com.intellij.openapi.vfs.VirtualFile getEffectiveSuperPom(com.intellij.openapi.project.Project, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenArtifactUtil java.nio.file.Path getArtifactFile(java.nio.file.Path, org.jetbrains.idea.maven.model.MavenId)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil java.lang.String getMavenVersion(java.nio.file.Path)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil java.nio.file.Path getMavenPluginParentFile()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenWslUtil java.util.List&lt;org.jetbrains.idea.maven.project.StaticResolvedMavenHomeType&gt; collectWslMavenDirectories(com.intellij.execution.wsl.WSLDistribution)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil java.nio.file.Path locateModuleOutput(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenAttachSourcesProvider.CoroutineService CoroutineService(kotlinx.coroutines.CoroutineScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil MVN_FILE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenModuleDirectoryNode">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenCoroutineScopeProvider.ProjectService ProjectService(kotlinx.coroutines.CoroutineScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenTreeStructureProvider.MavenPomFileNode boolean isIgnored()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenProgressIndicator org.jetbrains.idea.maven.buildtool.MavenSyncConsole getSyncConsole()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil M2_DAEMON_CONF_FILE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil java.nio.file.Path resolveLocalRepository(com.intellij.openapi.project.Project, java.lang.String, org.jetbrains.idea.maven.project.StaticResolvedMavenHomeType, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil org.jetbrains.idea.maven.project.MavenProjectModelReadHelper createModelReadHelper(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil void addEventListener(java.lang.String, com.intellij.execution.configurations.SimpleJavaParameters)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil boolean isMavenizedModule(com.intellij.openapi.module.Module)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil CLIENT_EXPLODED_ARTIFACT_SUFFIX">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.1812.2&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenBuildProcessParameterProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil java.nio.file.Path extractMvnFromDaemon(java.nio.file.Path)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil java.nio.file.Path getBaseDir(com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil com.intellij.util.containers.MultiMap&lt;java.lang.String,org.jetbrains.idea.maven.project.MavenProject&gt; groupByBasedir(java.util.Collection&lt;org.jetbrains.idea.maven.project.MavenProject&gt;, org.jetbrains.idea.maven.project.MavenProjectsTree)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenArtifactUtil INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenWslUtil java.io.File getLocalRepo(com.intellij.openapi.project.Project, java.lang.String, org.jetbrains.idea.maven.project.StaticResolvedMavenHomeType, java.lang.String, org.jetbrains.idea.maven.config.MavenConfig)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil boolean enablePreimport()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil java.nio.file.Path getRepositoryFile(com.intellij.openapi.project.Project, org.jetbrains.idea.maven.model.MavenId, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.utils.MavenUtil void showError(com.intellij.openapi.project.Project, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.7717.32&quot;"/>
    </annotation>
  </item>
</root>
